{
    "code": 200,
    "message": "操作成功",
    "success": true,
    "data": [
        {
            "eventType": "行政令",
            "eventName": "为了美国和委内瑞拉人民的利益保障委内瑞拉的石油收入",
            "eventDesc": null,
            "eventId": "248914",
            "eventDomainList": [
                {
                    "domainId": "1",
                    "domainName": "人工智能"
                },
                {
                    "domainId": "3",
                    "domainName": "新一代通信网络"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-10"
        },
        {
            "eventType": "行政令",
            "eventName": null,
            "eventDesc": null,
            "eventId": "248863",
            "eventDomainList": [
                {
                    "domainId": "8",
                    "domainName": "先进制造"
                },
                {
                    "domainId": "9",
                    "domainName": "新材料"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-09"
        },
        {
            "eventType": "行政令",
            "eventName": "使美国退出与美国利益相悖的国际组织、公约、条约",
            "eventDesc": null,
            "eventId": "249004",
            "eventDomainList": [
                {
                    "domainId": "2",
                    "domainName": "生物科技"
                },
                {
                    "domainId": "4",
                    "domainName": "量子科技"
                },
                {
                    "domainId": "5",
                    "domainName": "新能源"
                },
                {
                    "domainId": "3",
                    "domainName": "新一代通信网络"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-08"
        },
        {
            "eventType": "行政令",
            "eventName": "在国防合同中优先考虑作战人员",
            "eventDesc": null,
            "eventId": "248915",
            "eventDomainList": [
                {
                    "domainId": "99",
                    "domainName": "其他"
                },
                {
                    "domainId": "8",
                    "domainName": "先进制造"
                },
                {
                    "domainId": "10",
                    "domainName": "航空航天"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-08"
        },
        {
            "eventType": "行政令",
            "eventName": "大西洋高度洄游物种；商业性大西洋黑鼻鲨和娱乐性大西洋鲨鱼渔业管理措施的修订",
            "eventDesc": "NMFS提议对商业和休闲大西洋鲨鱼渔业进行几项改革。具体来说，NMFS正在考虑取消大西洋地区黑鼻鲨管理边界，修改商业保留限额...",
            "eventId": "163447",
            "eventDomainList": [
                {
                    "domainId": "14",
                    "domainName": "核"
                },
                {
                    "domainId": "7",
                    "domainName": "海洋"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-05"
        },
        {
            "eventType": "行政令",
            "eventName": "关于Hiefo Corporation收购Emcore Corporation部分资产",
            "eventDesc": null,
            "eventId": "248916",
            "eventDomainList": [
                {
                    "domainId": "3",
                    "domainName": "新一代通信网络"
                },
                {
                    "domainId": "8",
                    "domainName": "先进制造"
                },
                {
                    "domainId": "6",
                    "domainName": "集成电路"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-03"
        },
        {
            "eventType": "行政令",
            "eventName": "汽车贷款利息扣除",
            "eventDesc": "本文件包含关于某些纳税人扣除高达10,000美元的合格乘用车贷款利息的拟议法规。本文件还包含关于新信息报告的拟议法规...",
            "eventId": "163443",
            "eventDomainList": [
                {
                    "domainId": "13",
                    "domainName": "太空"
                },
                {
                    "domainId": "14",
                    "domainName": "核"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-02"
        },
        {
            "eventType": "行政令",
            "eventName": "品牌处方药费用法规的法定更新",
            "eventDesc": "本文件建议修订有关对从事制造或进口某些品牌处方药业务的相关实体征收年费的法规。为了应对覆盖缺口折扣的替代...",
            "eventId": "163444",
            "eventDomainList": [
                {
                    "domainId": "2",
                    "domainName": "生物科技"
                },
                {
                    "domainId": "3",
                    "domainName": "新一代通信网络"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2026-01-02"
        },
        {
            "eventType": "337",
            "eventName": "外国制造的半导体器件及其下游产品和组件",
            "eventDesc": "美国ITC发布对外国制造的半导体器件及其下游产品和组件的337部分终裁",
            "eventId": "111",
            "eventDomainList": [
                {
                    "domainId": "1",
                    "domainName": "人工智能"
                },
                {
                    "domainId": "5",
                    "domainName": "新能源"
                }
            ],
            "eventOrgName": "美国商务部",
            "eventDate": "2026-01-01"
        },
        {
            "eventType": "行政令",
            "eventName": "美国东北部的渔业；大西洋冲浪蛤和海洋圆蛤渔业管理计划修正案21",
            "eventDesc": "NMFS宣布，中大西洋渔业管理委员会已提交大西洋冲浪蛤和海洋圆蛤渔业管理计划第21号修正案，供商务部长审查和批准。我们正在征求意见...",
            "eventId": "163426",
            "eventDomainList": [
                {
                    "domainId": "7",
                    "domainName": "海洋"
                },
                {
                    "domainId": "3",
                    "domainName": "新一代通信网络"
                }
            ],
            "eventOrgName": null,
            "eventDate": "2025-12-29"
        }
    ]
}